FireFly 'config.php' 远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190725 漏洞类型 未知
发布时间 2007-05-02 更新时间 2007-05-02
CVE编号 CVE-2007-2460 CNNVD-ID CNNVD-200705-040
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/86195
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-040
|漏洞详情
FireFly的modules/admin/include/config.php中存在PHP远程文件包含漏洞。远程攻击者可以借助DOCUMENT_ROOT参数中的一个URL,执行任意的PHP代码。
|受影响的产品
Firefly Firefly 1.1.1
|参考资料

来源:VUPEN
名称:ADV-2007-1554
链接:http://www.frsirt.com/english/advisories/2007/1554
来源:VIM
名称:20070502true:fireflyRFI,bothdoc_rootandDOCUMENT_ROOT
链接:http://www.attrition.org/pipermail/vim/2007-May/001573.html